.cabcontenedor_fechahora {
	width:200px;
	font-size:11px;
	height:50px;
	border-right:1px solid #E3E3E3;
	float:left;
	margin:0 5px 0 5px;
	text-align:right;
	padding-right:10px;
}
.cabcontenedor_superior {
	/* border-top:1px solid #E3E3E3; */
	background-color:#f1f1f1;
	margin: 0 auto;
	height:55px;
}
.cabcontenedor_top{width:100%; 
	height:30px; 
	background-image:url(/img/bg_sitios.jpg); 
	background-repeat:repeat-x;
}
.cabcontenedor_top_interior{
	margin: 0 auto;
	height:23px;
	padding:6px 6px 0px 4px;
	color:#999;
}
.cabcontenedor_top_interior a{
	padding:6px 6px 0px 4px;
	height:23px;
	text-decoration:none;
	color:#999;
}
.cabcontenedor_top_interior a:hover{
	background-color:#FFFFFF;
	padding:6px 6px 0px 4px;
	height:23px;
	text-decoration:none;
	color:#216497;
}
.con_buscador {	width:998px;
	background-color:#CCC;
	margin: 0 auto;
	overflow:hidden;}
.cab_contenedorregistrados {
	width:45px;
	float:left;
	height:50px;
	/* margin:0px 5px 0px 5px;
	padding-left:10px;
	padding-right:10px; */
	background:url(/img/imagenes.png) -0px -275px;
}
/* clima */
.clima_contenedor {
	font:24px Georgia, Times, serif;
	height:50px;
	width:80px;
	float:left;
	color:#666666;
	margin-top:9px;
	padding-left:50px;
}
.clima_contenedor img {
	float:left;
	border:none;
	margin-right:1px;
}
#boton_c { margin-top:6px; 
		cursor:pointer
}

#body_clima{border:0px; width:240; height:200px; background:url(/img/imagenes.png) -56px -343px; width:242px; overflow:hidden;} /* LO NUEVO PARA SAFAR DEL PASO */
#body_clima img {border:none;}
.tooltip-menu{ padding:0!important; margin:0; background: none!important; box-shadow:none!important;}
#climaContainer{ display:none;}

#climaBox{
    z-index:1000!important;
	font-family: 'Roboto', sans-serif; color:#000;
	/* width:258px; 
	height:210px; */
	-moz-box-shadow: 0px 0px 0px #666; -webkit-box-shadow: 3px 3px 4px #666; box-shadow: 3px 3px 4px #666; -ms-filter: 'progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color=#111111)'; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
}
#climaBox.active {display:block;}
#climaBox.active {
    border-radius:3px 3px 0 0;
}
.clima_caracteristica{ text-transform:uppercase; font-weight:bold; text-align:left;}
.ver_clima_extendido a { color:#78c1e2; margin-top:10px;}
		
.contenedor_iconos { width:230px; height:50px; float:left; overflow:hidden}

#boton_t a {
     width: 25px;
     height: 19px;
     display: block;
     overflow: hidden;
     background:url(/img/imagenes.png) -105px -289px no-repeat;
	 position:relative; top:15px; margin:0px 10px 0px 10px;
	 float:left;
}
#boton_t a:hover {
    background:url(/img/imagenes.png) -297px -289px no-repeat;
	 width: 25px;
     height: 19px;
}
#boton_y a {
     width: 19px;
     height: 19px;
     display: block;
     overflow: hidden;
     background:url(/img/imagenes.png) -448px -289px no-repeat;
	 position:relative; top:15px; /* margin:0px 10px 0px 10px; */
	 float:left;
}
#boton_y a:hover {
    background:url(/img/imagenes.png) -473px -289px no-repeat;
	 width: 19px;
     height: 19px;
}
#boton_g a {
     width: 19px;
     height: 19px;
     display: block;
     overflow: hidden;
     background:url(/img/imagenes.png) -504px -289px no-repeat;
	 position:relative; top:15px; margin:0px 10px 0px 10px;
	 float:left;
}
#boton_g a:hover {
    background:url(/img/imagenes.png) -536px -289px no-repeat;
	 width: 19px;
     height: 19px;
}
#boton_i a {
     width: 19px;
     height: 19px;
     display: block;
     overflow: hidden;
     background:url(/img/imagenes.png) -407px -238px no-repeat;
	 position:relative; top:15px; margin:0px 10px 0px 10px;
	 float:left;
}
#boton_i a:hover {
    background:url(/img/imagenes.png) -447px -238px no-repeat;
	 width: 19px;
     height: 19px;
}

#boton_f a {
     width: 9px;
     height: 19px;
     display: block;
     overflow: hidden;
     background:url(/img/imagenes.png) -163px -289px no-repeat;
	 position:relative; top:15px;margin:0px 10px 0px 10px; float:left;
}
#boton_f a:hover {
    background:url(/img/imagenes.png) -355px -289px no-repeat;
	 width: 9px;
     height: 19px;
}
#boton_u a {
     width: 48px;
     height: 48px;
     display: block;
     overflow: hidden;
     /* background:url(/img/imagenes.png) -12px -289px no-repeat; */
	 position:relative; top:15px; margin:0px 0px 0px 10px;	 float:left;
}
#boton_u a:hover {
    /* background:url(/img/imagenes.png) -204px -289px no-repeat; */
	 width: 48px;
     height: 48px;
}
#boton_u a.active {
    background:url(/img/imagenes.png) -406px -288px no-repeat;
	 width: 17px;
     height: 19px;
}
#boton_b a {
     width: 48px;
     height: 48px;
     display: block;
     overflow: hidden;
     /* background:url(/img/imagenes.png) -59px -289px no-repeat; */
	 position:relative; top:10px; margin:0px 0px 0px 10px;	float:left;
}
#boton_b a:hover {
    /* background:url(/img/imagenes.png) -251px -289px no-repeat; */
	 width: 48px;
     height: 48px;
}
/* INICIO SUPERIOR */
div#superior_izq {
	height:100px;
	background:url(/image/cabezal/fondo.jpg) repeat-x;
}
div#columna_central {
	float: left;
}
div#central_izquierda {
	width: 100%;
	float: left;
}
div#central_derecha {
	float: right;
}
div#contenido_izquierda {
	width: 100%;
	margin: auto;
}
div#contenido_derecha {
	margin: auto;
}
div#columna_derecha {
	width: 198px;
	float: right;
}
div#columna_central_2columnas {
	float: left;
}
div#contenido_2columnas {
	float: left;
}

div#cuerpo_2columnas {
	padding-left:3px;
	float: left;

}
div#columna_central_multimedia{
	padding-left:6px;
	float: left;
}
